@charset "utf-8";

@import url(https://fonts.googleapis.com/earlyaccess/mplus1p.css);
@import url(https://fonts.googleapis.com/earlyaccess/roundedmplus1c.css);
@import url(https://fonts.googleapis.com/earlyaccess/hannari.css);
@import url(https://fonts.googleapis.com/earlyaccess/kokoro.css);
@import url(https://fonts.googleapis.com/earlyaccess/sawarabimincho.css);
@import url(https://fonts.googleapis.com/earlyaccess/sawarabigothic.css);
@import url(https://fonts.googleapis.com/earlyaccess/notosansjapanese.css);
@import url('https://fonts.googleapis.com/css?family=EB+Garamond:400i|Playfair+Display:400i');


.m-font {
font-family: 'Sawarabi Mincho';
}
.m-font2 {
font-family: 'Hannari';
}
.m-font3 {
font-family: 'Kokoro';
}

.g-font {
font-family: 'Mplus 1p';
}
.g-font2 {
font-family: 'Sawarabi Gothic';
}
.g-font3 {
    font-family: 'Noto Sans Japanese';
}
.ma-font {
font-family: 'Rounded Mplus 1c';
}

.e-font {
	font-family: 'Playfair Display', serif;
　　　　font-family: 'EB Garamond', serif;
}

.thick1 {
	font-weight: 500;
}

/*---------------------
  ALLここから
---------------------*/
.caption1 {
	font-size: 190%;
	line-height: 30px;
	font-weight: 500;
	color: #FFF;
	text-align: center;
	letter-spacing: 0.2em;
}
.caption2 {
	font-size: 80%;
	color: #FFF;
	line-height: 50px;
	text-align: center;
	letter-spacing: 0.1em;
}
/*---------------------
  新着ここから
---------------------*/
.news01-t1 {
	color: #FFFFFF;
	font-size: 170%;
	line-height: 30px;
	font-weight: 400;
	text-align: center;
}

.news01-p1 {
	color: #FFFFFF;
	font-size: 45%;
	text-align: center;
	letter-spacing: 0.1em;
}


/*---------------------
  TOPコンテンツここから
---------------------*/

.mt-1 {
	font-weight: 500;
	color: #FFFFFF;
	margin-bottom: 70px;
	letter-spacing: 0.1em;
	padding-bottom: 6px;
	font-size: 200%;
	padding-left: 40px;
	clear: both;
	line-height: 40px;
	text-align: center;
}
.mt-2 {
	font-weight: 500;
	color: #000000;
	margin-bottom: 40px;
	letter-spacing: 0.1em;
	padding-bottom: 6px;
	font-size: 200%;
	clear: both;
	line-height: 40px;
	text-align: left;
}
.mt-3 {
	position: relative;
	background-color: #000000;
	width: 100%;
	padding-top: 1em;
	padding-right: 0em;
	padding-bottom: 0.8em;
	padding-left: 0em;
	color: #FFF;
	margin-bottom: 30px;
	font-size: 92%;
	text-align: center;
	letter-spacing: 0.1em;
}
.mt-3::after {
  position: absolute;
  top: 100%;
  left: 30px;
  content: '';
  width: 0;
  height: 0;
  border: 10px solid transparent;
  border-top: 15px solid #000000;
}
.mt-4 {
	font-weight: 500;
	color: #FFFFFF;
	margin-bottom: 35px;
	letter-spacing: 0.1em;
	font-size: 110%;
	clear: both;
	line-height: 40px;
}

.mp-1 {
	letter-spacing: 0.1em;
	font-size: 110%;
	clear: both;
	line-height: 32px;
	padding-bottom: 26px;
}
.mp-2 {
	margin-bottom: 40px;
	letter-spacing: 0.1em;
	padding-bottom: 6px;
	font-size: 100%;
	clear: both;
	line-height: 32px;
	color: #FFF;
}
.mp-3 {
	font-size: 96%;
	line-height: 24px;
	color: #000;
	letter-spacing: 0.1em;
	clear: both;
	margin-right: 14px;
	margin-left: 20px;
}

.nijiu{
  position: relative;
}
.nijiu::before,
.nijiu::after {
  position: absolute;
  content: "";
  display: block;
  transform: rotate(0);
  background-color: red;
  width: 100%;
  height: 1px;
  left: 0;
}
.nijiu::before {
  top: 55%;
}
.nijiu::after {
  top: 42%;
}

/*---------------------
  ALLここから
---------------------*/

.t-1 {
	font-weight: 500;
	color: #000000;
	margin-bottom: 70px;
	letter-spacing: 0.1em;
	padding-bottom: 6px;
	font-size: 200%;
	clear: both;
	line-height: 40px;
	text-align: left;
}

.t-2 {
	font-weight: 500;
	color: #000000;
	margin-bottom: 50px;
	letter-spacing: 0.1em;
	font-size: 200%;
	clear: both;
	line-height: 40px;
	text-align: left;
}

.t-3 {
	font-weight: 500;
	color: #000000;
	margin-bottom: 50px;
	letter-spacing: 0.1em;
	font-size: 200%;
	clear: both;
	line-height: 40px;
	text-align: center;
}
.t-4 {
	font-weight: 500;
	color: #000000;
	margin-bottom: 50px;
	letter-spacing: 0.1em;
	font-size: 200%;
	clear: both;
	line-height: 40px;
	text-align: center;
}
.t-5 {
	font-weight: 500;
	color: #FFFFFF;
	margin-bottom: 50px;
	letter-spacing: 0.1em;
	font-size: 200%;
	clear: both;
	line-height: 40px;
	text-align: center;
}

.t-6 {
	font-weight: 500;
	color: #000000;
	margin-bottom: 36px;
	letter-spacing: 0.1em;
	font-size: 180%;
	clear: both;
	line-height: 40px;
	text-align: center;
}
.t-7 {
	font-weight: 500;
	color: #000000;
	margin-bottom: 50px;
	letter-spacing: 0.1em;
	font-size: 200%;
	clear: both;
	line-height: 40px;
	text-align: center;
}
.t-8 {
	font-weight: 500;
	color: #000000;
	margin-bottom: 70px;
	letter-spacing: 0.1em;
	font-size: 180%;
	clear: both;
	line-height: 40px;
	text-align: center;
	background-color: #B2D235;
	padding-top: 5px;
	padding-bottom: 5px;
}
.t-9 {
	line-height: 40px;
	font-weight: 500;
	color: #000000;
	margin-bottom: 50px;
	letter-spacing: 0.1em;
	margin-right: auto;
	margin-left: auto;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #000000;
	padding-bottom: 4px;
	font-size: 130%;
}
.t-10 {
	font-weight: 500;
	color: #000000;
	margin-bottom: 50px;
	letter-spacing: 0.1em;
	font-size: 200%;
	clear: both;
	line-height: 40px;
}
.t-11 {
	font-weight: 500;
	color: #FFFFFF;
	margin-bottom: 50px;
	letter-spacing: 0.1em;
	font-size: 200%;
	clear: both;
	line-height: 40px;
	text-align: left;
}
.t-12 {
	font-weight: 700;
	color: #78462A;
	margin-bottom: 50px;
	letter-spacing: 0.1em;
	font-size: 200%;
	clear: both;
	line-height: 50px;
	text-align: center;
	margin-top: 40px;
}
.t-13 {
	font-size: 130%;
	line-height: 30px;
	font-weight: 600;
	clear: both;
	margin-bottom: 18px;
	color: #000;
	letter-spacing: 0.1em;
}
.t-14 {
	font-size: 160%;
	line-height: 36px;
	font-weight: 600;
	clear: both;
	margin-bottom: 26px;
	color: #000;
	letter-spacing: 0.1em;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666666;
	padding-bottom: 10px;
	padding-left: 10px;
}
.t-15 {
	font-weight: 500;
	color: #000000;
	margin-bottom: 44px;
	letter-spacing: 0.1em;
	font-size: 190%;
	line-height: 40px;
	text-align: left;
	padding-left: 38px;
    background: url(../img/i02.png) no-repeat left 6px;
}
.t-16 {
	font-size: 130%;
	line-height: 30px;
	font-weight: 500;
	clear: both;
	margin-bottom: 18px;
	color: #000;
	letter-spacing: 0.1em;
}
.p-1 {
	margin-bottom: 36px;
	letter-spacing: 0.1em;
	padding-bottom: 6px;
	font-size: 110%;
	clear: both;
	line-height: 32px;
}

.p-2 {
	font-size: 98%;
	line-height: 30px;
	letter-spacing: 0.1em;
	clear: both;
	margin-right: 40px;
	margin-left: 50px;
	color: #000;
}
.p-3 {
	font-size: 100%;
	line-height: 30px;
	letter-spacing: 0.1em;
	clear: both;
	margin-right: 60px;
	margin-left: 60px;
}
.p-4 {
	font-size: 140%;
	line-height: 36px;
	letter-spacing: 0.1em;
	clear: both;
	text-align: center;
	font-weight: normal;
	margin-bottom: 90px;
	color: #000;
}
.p-5 {
	font-size: 120%;
	line-height: 36px;
	letter-spacing: 0.1em;
	clear: both;
	text-align: center;
	font-weight: normal;
	margin-bottom: 90px;
	color: #000;
}
.p-6 {
	font-size: 120%;
	line-height: 26px;
	font-weight: 500;
	color: #000000;
	margin-bottom: 30px;
	margin-left: 10px;
}
.p-7 {
	font-size: 110%;
	line-height: 26px;
	margin-bottom: 60px;
	margin-left: 20px;
}
.p-8 {
	font-size: 120%;
	line-height: 26px;
	font-weight: 600;
	color: #240F86;
	margin-bottom: 30px;
}
.p-9 {
	font-size: 110%;
	line-height: 26px;
	margin-bottom: 30px;
	margin-left: 30px;
	margin-right: 40px;
}

.p-10 {
	font-size: 100%;
	line-height: 36px;
	letter-spacing: 0.1em;
	clear: both;
	margin-right: 40px;
	margin-left: 50px;
	color: #000;
	text-align: center;
	margin-bottom: 60px;
}

.p-10 a:link {
	color: #F03;
	font-size: 100%;
	line-height: 36px;
	text-decoration: underline;
}
.p-10 a:visited {
	color: #F03;
	text-decoration: none;
	font-weight: 500;
}

.p-10 a:hover {
	text-decoration: none;
}

.p-11 {
	margin-bottom: 40px;
	letter-spacing: 0.1em;
	padding-bottom: 6px;
	font-size: 110%;
	clear: both;
	line-height: 32px;
	color: #FFF;
}
.p-11 a:link {
	font-size: 110%;
	text-decoration: none;
	color: #FFF;
}
.p-11 a:visited {
	color: #FFF;
	text-decoration: none;
}

.p-11 a:hover {
	color: #FC6;
	text-decoration: none;
}
.p-12 {
	font-size: 120%;
	line-height: 36px;
	letter-spacing: 0.1em;
	clear: both;
	text-align: center;
	font-weight: normal;
	margin-bottom: 90px;
	color: #000;
}
.p-13 {
	margin-bottom: 26px;
	letter-spacing: 0.1em;
	font-size: 110%;
	clear: both;
	line-height: 32px;
	margin-top: -10px;
}
.p-13 li {
	font-size: 100%;
	overflow: hidden;
	list-style-type: disc;
	padding-left: 10px;
	margin-left: 0px;
	list-style-position: inside;
	margin-bottom: 0px;
}


.icon1 {
	display: inline-block;
	width: 24px;
	height: 29px;
	background-image: url(../img/i01.png);
	background-repeat: no-repeat;
	padding-right: 16px;
}
.icon2 {
	display: inline-block;
	width: 24px;
	height: 29px;
	background-image: url(../img/i02.png);
	background-repeat: no-repeat;
	padding-right: 20px;
}
.icon3 {
	display: inline-block;
	width: 24px;
	height: 29px;
	background-image: url(../img/i03.png);
	background-repeat: no-repeat;
	padding-right: 20px;
}
.foot-p {
	font-size: 100%;
	line-height: 28px;
	clear: both;
	letter-spacing: 0.1em;
}


.foot-p a:link {
	color: #FFF;
	font-size: 92%;
	line-height: 24px;
	text-decoration: none;
}
.foot-p a:visited {
	color: #FFF;
	text-decoration: none;
}

.foot-p a:hover {
	text-decoration: none;
}
.sen-1 {
	padding-right: 10px;
	background-attachment: scroll;
	background-image: url(../img/item07.png);
	background-repeat: no-repeat;
	background-position: left center;
	margin-bottom: 5vw;
	overflow: hidden;
}

.yokosen {
  display: flex;
  align-items: center; /* 垂直中心 */
  justify-content: center; /* 水平中心 */
}
.yokosen:before, .yokosen:after {
	content: "";
	width: 0.5em; /* 線の長さ */
	border-top-width: 5px;
	border-top-style: solid;

}
.yokosen:before {
  margin-right: 0.5em; /* 文字の右隣 */
}
.yokosen:after {
  margin-left: 0.5em; /* 文字の左隣 */
}


.yokosen2 {
  display: flex;
  align-items: center; /* 垂直中心 */
  justify-content: center; /* 水平中心 */
}
.yokosen2:before, .yokosen2:after {
  border-top: 5px solid;
  content: "";
  width: 0.5em; /* 線の長さ */
}
.yokosen2:before {
  margin-right: 0.9em; /* 文字の右隣 */
}
.yokosen2:after {
  margin-left: 0.9em; /* 文字の左隣 */
}


.st-1 {
	color: #8DA725;
	font-weight: 500;
	font-size: 130%;
}
.st-2 {
	color: #000000;
	font-weight: 600;
	font-size: 130%;
}
.st-3 {
	color: #FF3366;
	font-size: 90%;
	font-weight: 500;
}
.st-4 {
	background-color: #000;
	padding-top: 5px;
	padding-right: 20px;
	padding-bottom: 5px;
	padding-left: 20px;
}
.st-5 {
	background-color: #B2D235;
	margin-right: 0.2em;
	margin-left: 0.2em;
	padding-top: 0.1em;
	padding-right: 0.3em;
	padding-bottom: 0.1em;
	padding-left: 0.3em;
}
.st-6 {
	color: #B2D235;
	padding-right: 10px;
	font-size: 90%;
	font-weight: 500;
}
.st-7 {
	color: #FF6666;
	font-weight: 500;
}
.st-8 {
	color: #9AB728;
	font-weight: 500;
}
.st-9 {
	color: #FF3366;
	font-weight: 600;
	font-size: 130%;
}
.st-10 {
	color: #FF3366;
	font-weight: 500;
}
.st-11 {
	color: #333333;
	font-weight: 500;
	font-size: 130%;
	letter-spacing: 0.1em;
	line-height: 36px;
}
.mini-p1 {
	color: #8DA725;
	font-weight: 500;
	font-size: 90%;
	margin-left: 10px;
}
.mini-p2 {
	font-weight: 400;
	font-size: 80%;
	margin-left: 10px;
	letter-spacing: 0em;
	color: #666;
}
.mini-p3 {
	font-weight: 400;
	font-size: 70%;
	margin-left: 12px;
	letter-spacing: 0em;
}

.copy-p {
	color: #FFFFFF;
	text-align: center;
	font-size: 76%;
	font-weight: 400;
	padding-top: 40px;
	padding-bottom: 40px;
	letter-spacing: 0.1em;
}


.underline {
  border-bottom: 2px solid #2a9d8f; /* 色と太さを調整 */
  padding-bottom: 2px;
}
.wavy-underline {
  text-decoration: underline wavy #FF6666; /* 色は自由に変更可能 */
  text-underline-offset: 3px; /* テキストからの距離調整 */
}
.wavy-underline2 {
  text-decoration: underline wavy #B2D235; /* 色は自由に変更可能 */
  text-underline-offset: 3px; /* テキストからの距離調整 */
}

/* タブレット横
------------------------------------------------------------*/
@media screen and (max-width: 1024px) {

.mt-1 {
	font-weight: 600;
	color: #FFFFFF;
	margin-bottom: 50px;
	letter-spacing: 0.1em;
	padding-bottom: 6px;
	font-size: 200%;
	padding-left: 40px;
	clear: both;
	line-height: 40px;
	text-align: center;
}
.mt-2 {
	font-weight: 600;
	color: #000000;
	margin-bottom: 46px;
	letter-spacing: 0.1em;
	padding-bottom: 6px;
	font-size: 200%;
	clear: both;
	line-height: 40px;
	text-align: left;
}
.mp-1 {
	letter-spacing: 0.1em;
	font-size: 98%;
	clear: both;
	line-height: 30px;
	padding-bottom: 40px;
}
.copy-p {
	color: #FFFFFF;
	text-align: center;
	font-size: 76%;
	font-weight: 500;
	padding-top: 40px;
	padding-bottom: 20px;
	letter-spacing: 0.1em;
}

}
/* iPhone6 Plus
--------------------------------------------------------------------------------------------------*/
@media screen and (max-width: 600px) {


.caption1 {
	font-size: 140%;
	line-height: 30px;
	font-weight: 400;
	color: #FFF;
	text-align: center;
	letter-spacing: 0.1em;
}
.caption2 {
	font-size: 60%;
	color: #FFF;
	line-height: 50px;
	text-align: center;
	letter-spacing: 0.2em;
}

/*---------------------
  TOPコンテンツここから
---------------------*/

.mt-1 {
	font-weight: 600;
	color: #FFFFFF;
	margin-bottom: 50px;
	letter-spacing: 0.1em;
	padding-bottom: 6px;
	font-size: 150%;
	padding-left: 0px;
	clear: both;
	line-height: 40px;
	text-align: center;
}
.mt-2 {
	font-weight: 600;
	color: #000000;
	margin-bottom: 40px;
	letter-spacing: 0.1em;
	padding-bottom: 6px;
	font-size: 150%;
	clear: both;
	line-height: 40px;
	text-align: left;
}
.mt-3 {
	position: relative;
	background-color: #000000;
	width: 100%;
	padding-top: 1em;
	padding-right: 0em;
	padding-bottom: 0.8em;
	padding-left: 0em;
	color: #FFF;
	margin-bottom: 30px;
	font-size: 110%;
	text-align: center;
	letter-spacing: 0.05em;
	line-height: 20px;
}
.mt-3::after {
  position: absolute;
  top: 100%;
  left: 30px;
  content: '';
  width: 0;
  height: 0;
  border: 10px solid transparent;
  border-top: 15px solid #000000;
}



.mp-1 {
	margin-bottom: 30px;
	letter-spacing: 0.05em;
	padding-bottom: 6px;
	font-size: 105%;
	clear: both;
	line-height: 28px;
}
.mp-2 {
	margin-bottom: 40px;
	letter-spacing: 0.1em;
	padding-bottom: 6px;
	font-size: 92%;
	clear: both;
	line-height: 28px;
	color: #FFF;
}
.mp-3 {
	font-size: 105%;
	line-height: 26px;
	color: #000;
	letter-spacing: 0.05em;
	clear: both;
	margin-right: 14px;
	margin-left: 14px;
}
.news01-t1 {
	color: #FFFFFF;
	font-size: 150%;
	line-height: 40px;
	font-weight: 500;
	text-align: center;
}


.p-1 {
	margin-bottom: 40px;
	letter-spacing: 0.05em;
	padding-bottom: 6px;
	font-size: 105%;
	clear: both;
	line-height: 30px;
}
.p-2 {
	font-size: 105%;
	line-height: 28px;
	letter-spacing: 0.05em;
	clear: both;
	margin-right: 10px;
	margin-left: 10px;
	color: #000;
}
.p-4 {
	font-size: 120%;
	line-height: 28px;
	letter-spacing: 0.1em;
	clear: both;
	text-align: center;
	font-weight: normal;
	margin-bottom: 60px;
	color: #000;
	margin-right: 15px;
	margin-left: 15px;
}
.p-6 {
	font-size: 120%;
	line-height: 26px;
	font-weight: 500;
	color: #000000;
	margin-bottom: 30px;
	margin-left: 10px;
}
.p-7 {
	font-size: 110%;
	line-height: 26px;
	margin-bottom: 60px;
	margin-left: 20px;
}
.p-8 {
	font-size: 110%;
	line-height: 26px;
	font-weight: 500;
	color: #240F86;
	margin-bottom: 30px;
}
.p-9 {
	font-size: 110%;
	line-height: 28px;
	margin-bottom: 30px;
	margin-left: 30px;
	margin-right: 40px;
}
.p-10 {
	font-size: 110%;
	line-height: 30px;
	letter-spacing: 0.1em;
	clear: both;
	margin-right: 0px;
	margin-left: 0px;
	color: #000;
	text-align: center;
	margin-bottom: 60px;
}


.p-10 a:link {
	color: #F03;
	font-size: 100%;
	line-height: 36px;
	text-decoration: none;
}
.p-10 a:visited {
	color: #F03;
	text-decoration: none;
	font-weight: 500;
}

.p-10 a:hover {
	text-decoration: none;
}
.p-11 {
	margin-bottom: 28px;
	letter-spacing: 0.05em;
	padding-bottom: 0px;
	font-size: 105%;
	clear: both;
	line-height: 30px;
	color: #FFF;
}
.p-11 a:link {
	font-size: 98%;
	text-decoration: none;
}
.p-11 a:visited {
	color: #FFF;
	text-decoration: none;
}

.p-11 a:hover {
	color: #FC6;
	text-decoration: none;
}
.p-12 {
	font-size: 106%;
	line-height: 30px;
	letter-spacing: 0.1em;
	clear: both;
	text-align: center;
	font-weight: normal;
	margin-bottom: 90px;
	color: #000;
}
.p-13 {
	margin-bottom: 26px;
	letter-spacing: 0.1em;
	font-size: 100%;
	clear: both;
	line-height: 32px;
	margin-top: -10px;
}
.p-13 li {
	font-size: 110%;
	overflow: hidden;
	list-style-type: disc;
	padding-left: 10px;
	margin-left: 0px;
	list-style-position: inside;
	margin-bottom: 0px;
}

.t-1 {
	font-weight: 400;
	color: #000000;
	margin-bottom: 7vw;
	letter-spacing: 0.1em;
	padding-bottom: 6px;
	font-size: 150%;
	background-attachment: scroll;
	background-image: url(../img/item01.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 32px;
	clear: both;
}
.t-2 {
	font-weight: 400;
	color: #000000;
	margin-bottom: 30px;
	letter-spacing: 0.1em;
	font-size: 150%;
	clear: both;
	line-height: 40px;
	text-align: left;
}
.t-3 {
	font-weight: 400;
	color: #000000;
	margin-bottom: 30px;
	letter-spacing: 0.1em;
	font-size: 140%;
	clear: both;
	line-height: 40px;
	text-align: center;
}
.t-4 {
	font-weight: 400;
	color: #000000;
	margin-bottom: 30px;
	letter-spacing: 0.1em;
	font-size: 140%;
	clear: both;
	line-height: 40px;
	text-align: center;
}

.t-5 {
	font-weight: 400;
	color: #FFFFFF;
	margin-bottom: 32px;
	letter-spacing: 0.1em;
	font-size: 140%;
	clear: both;
	line-height: 50px;
	text-align: center;
	margin-right: 10px;
	margin-left: 10px;
}


.t-6 {
	font-weight: 400;
	color: #000000;
	margin-bottom: 30px;
	letter-spacing: 0.1em;
	font-size: 140%;
	clear: both;
	line-height: 40px;
	text-align: center;
}
.t-7 {
	font-weight: 400;
	color: #000000;
	margin-bottom: 50px;
	letter-spacing: 0.1em;
	font-size: 150%;
	clear: both;
	line-height: 40px;
	text-align: center;
}
.t-8 {
	font-weight: 500;
	color: #000000;
	margin-bottom: 40px;
	letter-spacing: 0.1em;
	font-size: 140%;
	clear: both;
	line-height: 40px;
	text-align: center;
	background-color: #B2D235;
	padding-top: 4px;
	padding-bottom: 4px;
	margin-top: 70px;
}

.t-9 {
	line-height: 40px;
	font-weight: 500;
	color: #000000;
	margin-bottom: 50px;
	letter-spacing: 0.1em;
	margin-right: auto;
	margin-left: auto;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #000000;
	padding-bottom: 4px;
	font-size: 150%;
}
.t-10 {
	font-weight: 400;
	color: #000000;
	margin-bottom: 30px;
	letter-spacing: 0.1em;
	font-size: 150%;
	clear: both;
	line-height: 40px;
}
.t-11 {
	font-weight: 500;
	color: #FFFFFF;
	margin-bottom: 30px;
	letter-spacing: 0.1em;
	font-size: 140%;
	clear: both;
	line-height: 40px;
	text-align: left;
}
.t-12 {
	font-weight: 600;
	color: #78462A;
	margin-bottom: 30px;
	letter-spacing: 0.1em;
	font-size: 140%;
	clear: both;
	line-height: 36px;
	text-align: center;
	margin-top: 40px;
}
.t-14 {
	font-size: 130%;
	line-height: 28px;
	font-weight: 500;
	clear: both;
	margin-bottom: 24px;
	color: #000;
	letter-spacing: 0.1em;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666666;
	padding-bottom: 8px;
	padding-left: 8px;
}
.t-16 {
	font-size: 120%;
	line-height: 30px;
	font-weight: 500;
	clear: both;
	margin-bottom: 18px;
	color: #000;
	letter-spacing: 0.1em;
}
.mini-p {
	font-size: 96%;
	color: #FFF;
	font-weight: bold;
	line-height: 30px;
	text-align: center;
	text-shadow: 0 0 20px #000,0 0 20px #000;
}
.st-3 {
	color: #FF3366;
	font-size: 96%;
	font-weight: 500;
	line-height: 30px;
}
.st-4 {
	background-color: #000;
	padding-top: 5px;
	padding-right: 20px;
	padding-bottom: 5px;
	padding-left: 20px;
}
.st-5 {
	background-color: #B2D235;
	margin-right: 0.2em;
	margin-left: 0.2em;
	padding-top: 0.1em;
	padding-right: 0.3em;
	padding-bottom: 0.1em;
	padding-left: 0.3em;
}
.st-11 {
	color: #333333;
	font-weight: 500;
	font-size: 130%;
	letter-spacing: 0.1em;
	line-height: 36px;
}
.copy-p {
	color: #FFFFFF;
	text-align: center;
	font-size: 70%;
	font-weight: 600;
	padding-top: 0px;
	padding-bottom: 70px;
	letter-spacing: 0.1em;
}


}
